.ee-mini-card {
  width: 14.7rem;
  min-width: 14.7rem;
  background-color: #ffffff;
  border: 8px solid #ffffff;
  border-radius: 0.5rem;
  box-shadow: 1px 3px 6px 0 rgba(168, 168, 168, 1);
}

.ee-mini-card-count {
  color: #004494;
  font-size: 3rem;
  font-weight: 700;
  line-height: 3.25rem;
  padding: 0;
  margin: 0;
}

.ee-mini-card-title {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 2rem;
  margin: 0;
  white-space: nowrap;
  color: #404040;
}

.ee-icon img {
  margin: auto;
  width: 100%;
  height: 100%;
}
